## libalien-wxwidgets-perl 0.50-1maemo5

=== debian/changelog ===
libalien-wxwidgets-perl (0.50-1maemo5) fremantle; urgency=low

  * Add Module::Build to build dependencies

 -- Nito Martinez <Nito@Qindel.ES>  Thu, 20 May 2010 18:08:06 +0200

libalien-wxwidgets-perl (0.50-1maemo4) fremantle; urgency=low

  * Don't ask for configs

 -- Nito Martinez <Nito@Qindel.ES>  Thu, 20 May 2010 18:08:06 +0200

libalien-wxwidgets-perl (0.50-1maemo3) fremantle; urgency=low

  * Rebuild

 -- Nito Martinez <Nito@Qindel.ES>  Thu, 20 May 2010 18:08:06 +0200

libalien-wxwidgets-perl (0.50-1maemo2) fremantle; urgency=low

  * Add correct PATH and SBOX_REDIRECT_IGNORE and PERL5LIB envs in rules

 -- Nito Martinez <Nito@Qindel.ES>  Thu, 20 May 2010 18:08:06 +0200

libalien-wxwidgets-perl (0.50-1maemo1) fremantle; urgency=low

  * New Maemo packaging

 -- Nito Martinez <Nito@Qindel.ES>  Fri, 16 Apr 2010 06:53:44 +0100

libalien-wxwidgets-perl (0.50+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add a patch to fix POD spelling

  [ Ryan Niebur ]
  * require wxwidgets 2.8.10.1
  * Add myself to Uploaders
  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 17 Jan 2010 19:04:57 -0500

libalien-wxwidgets-perl (0.46+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Roberto C. Sanchez ]
  * Tighten up Build-Depends:
    + change 'perl-modules (>= 5.10) | libmodule-build-perl,
      libextutils-cbuilder-perl' to 'perl-modules (>= 5.10.1)' since
      libalien-wxwidgets-perl now requires ExtUtils::CBuilder: 0.24

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 08 Nov 2009 16:23:57 -0500

libalien-wxwidgets-perl (0.44+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Rename command-line options to avoid clashing with
      Module::Build options (closes: #546225)
  * Added myself to Uploaders and copyright
  * Standards-Version 3.8.3
  * Move lintian-overrides to libalien-wxwidgets-perl.XXX
  * Update copyright information to machine-readable version
  * Rewrote control file description
  * Remove README.txt from installation, it's not useful

  [ Ryan Niebur ]
  * debhelper 7

  [ Roberto C. Sanchez ]
  * Tighten up Build-Depends on debhelper since debian/rules uses overrides

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 03 Sep 2009 16:04:26 -0400

libalien-wxwidgets-perl (0.42+dfsg-1) unstable; urgency=low

  * drop version from libextutils-cbuilder-perl. The version provided by
    perl-modules is sufficient.
    (see http://lists.debian.org/debian-perl/2009/04/msg00072.html)
  * Standards-Version: 3.8.1 (no changes needed)
  * add module name to long description
  * copyright:
    + use dist-based upstream URL
    + add "Copyright" in addition to "(C)" in debian/* part
    + complete copyright/licensing information for all files in inc/
  * watch: do not limit upstream source location to its current author
  * add debian/repack.sh for repackaging upstream sources
    + this is due to unlicensed source files in inc/src as well as the
      resulting inc/bin/patch.exe
    + hook debian/repack.sh to debian/watch
    + rules: provide a get-orig-source target
  * add README.source documenting repackaging, mention it in debian/copyright
    too

 -- Damyan Ivanov <dmn@debian.org>  Wed, 29 Apr 2009 23:22:05 +0300

libalien-wxwidgets-perl (0.42-1) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * New upstream release
  * Add a Build-Depends on libextutils-cbuilder-perl (>= 0.24)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 18 Nov 2008 19:47:29 -0500

libalien-wxwidgets-perl (0.41-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 29 Oct 2008 23:04:03 -0400

libalien-wxwidgets-perl (0.39-1) unstable; urgency=low

  * New upstream release
  * rules: fir target dependencies for parallel builds
  * upload to unstable

 -- Damyan Ivanov <dmn@debian.org>  Mon, 15 Sep 2008 10:01:55 +0300

libalien-wxwidgets-perl (0.37-2) experimental; urgency=low

  * Bump (build-)dependencies on Wx to 2.8.
  * Upload to experimental

 -- Damyan Ivanov <dmn@debian.org>  Thu, 31 Jul 2008 09:24:24 +0300

libalien-wxwidgets-perl (0.37-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 30 Jun 2008 18:08:09 -0400

libalien-wxwidgets-perl (0.36-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 20 May 2008 16:11:33 -0400

libalien-wxwidgets-perl (0.35-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 04 May 2008 16:53:20 -0400

libalien-wxwidgets-perl (0.34-1) unstable; urgency=low

  * New upstream release.
  * recognize_g++_compiler.patch: Removed, included upstream, removed quilt
    framework.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 13 Apr 2008 09:15:53 -0400

libalien-wxwidgets-perl (0.33-3) unstable; urgency=low

  * More intelligent check for compiler name and version (Closes: #475776)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Apr 2008 23:31:47 -0400

libalien-wxwidgets-perl (0.33-2) unstable; urgency=low

  * Make Alien::wxWidgets->config able to see g++ >= 4.3 (Closes: #474404)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Apr 2008 13:59:20 -0400

libalien-wxwidgets-perl (0.33-1) unstable; urgency=low

  * debian/rules: Fix so package builds when run as 'debian/rules binary-arch'

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 21 Jan 2008 20:33:30 -0500

libalien-wxwidgets-perl (0.32-3) unstable; urgency=low

  [ Roberto C. Sanchez ]
  * fill README.Debian

  [ Damyan Ivanov ]
  * Move test suite to build-stamp target
  * Instead of hunting down .packlist files with find, give 'Build install' a

