=== debian/rules ===
#!/usr/bin/make -f

export SBOX_REDIRECT_IGNORE:=/usr/bin/perl
unexport PERL5LIB
export PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
export CPAN_SHELL_LEVEL=1

# wxWidgets version
export V=`dpkg -s libwxgtk2.8-dev | grep ^Version |cut -f2 -d' '`
VMAJOR:=$(shell echo $(V) |cut -f 1 -d .)
VMINOR:=$(shell echo $(V) |cut -f 2 -d .)
VPATCH:=$(shell echo $(V) |cut -f 3 -d .)
NEXTPATCH:=$(shell expr $(VPATCH) + 1 2>/dev/null || expr `echo $(VPATCH) | cut -f 1 -d - ` + 1)

%:
	dh --with quilt $@

override_dh_gencontrol:
	echo 'wx:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
		>> debian/libalien-wxwidgets-perl.substvars
	echo 'wx:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
		>> debian/libalien-wxwidgets-perl.substvars
	dh_gencontrol
