## libalien-wxwidgets-perl 0.50-1maemo7

=== debian/changelog ===
libalien-wxwidgets-perl (0.50-1maemo7) fremantle; urgency=low

  * Run manually ./Build install

 -- Nito Martinez <Nito@Qindel.ES>  Thu, 20 May 2010 18:08:06 +0200
