=== debian/control ===
Source: libalien-wxwidgets-perl
Section: perl
Priority: optional
Build-Depends: debhelper7, quilt, perl (>= 5.8.3),
 libmodule-pluggable-perl, libwxgtk2.8-dev (>= 2.8.10.1), libtest-pod-perl,
 libtest-pod-coverage-perl, libmodule-build-perl
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Maintainer: Nito Martinez <Nito@Qindel.ES>
Standards-Version: 3.8.3
Homepage: http://search.cpan.org/dist/Alien-wxWidgets/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libalien-wxwidgets-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libalien-wxwidgets-perl/

Package: libalien-wxwidgets-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, libwxgtk2.8-0 (>= ${wx:current}),
 libwxgtk2.8-0 (<< ${wx:next}), libmodule-pluggable-perl
Description: Perl module for locating wxWidgets binaries
 Alien::WxWidgets is a simple Perl module that detects configuration settings
 of an installed wxWidgets. It is useful to assist in the building of modules
 that require wxWidgets, providing indispensible compile-related information
 like relevant linker and compiler flags.
