=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,10 @@
 %:
 	dh --with quilt $@
 
+override_dh_install:
+	./Build install --destdir debian/libalien-wxwidgets-perl
+	dh_install
+
 override_dh_gencontrol:
 	echo 'wx:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
 		>> debian/libalien-wxwidgets-perl.substvars
