## libalien-wxwidgets-perl 0.51+dfsg

=== debian/changelog ===
libalien-wxwidgets-perl (0.51+dfsg-1) unstable; urgency=low

  [ Franck Joncourt ]
  * New upstream release
  * Clean up debian watch.
  * Added /me to Uploaders (Refreshed d.control and d.copyright accordingly).
  * Switch to dpkg-source 3.0 (quilt) format.
    + Refreshed README.source.
    + Dropped BD on quilt.
    + Removed --with quilt option.
  * Refreshed d.copyright:
    + Follow the latest DEP5.
    + Updated path to match the new layout of files.
  * Bumped up Standards-Version to 3.9.1 (no changes).
  * Removed (build-)dependency on libmodule-pluggable-perl. The package
    requires at least 2.6, but perl 5.10 from stable ships 3.9.

  [ Roberto C. Sanchez ]
  * Review and update debian/copyright.

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 18 Jan 2011 20:54:15 -0500
