=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg[.\d]*// \
http://search.cpan.org/dist/Alien-wxWidgets/ .*/Alien-wxWidgets-(.*)\.tar\.gz \
     debian debian/repack.stub
