## libalien-wxwidgets-perl 0.53+dfsg

=== debian/changelog ===
libalien-wxwidgets-perl (0.53+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 20:57:37 +0200

libalien-wxwidgets-perl (0.52+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Aug 2011 19:37:53 +0200
