=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,4 @@
 	dh $@
 
 override_dh_gencontrol:
-	echo 'wx:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
-		>> debian/libalien-wxwidgets-perl.substvars
-	echo 'wx:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
-		>> debian/libalien-wxwidgets-perl.substvars
-	dh_gencontrol
+	dh_gencontrol -- -V'samewx:Depends=libwxgtk2.8-dev (>= $(VMAJOR).$(VMINOR).$(VPATCH)), libwxgtk2.8-dev (<< $(VMAJOR).$(VMINOR).$(NEXTPATCH)~)'
