## libalien-wxwidgets-perl 0.59+dfsg

=== debian/changelog ===
libalien-wxwidgets-perl (0.59+dfsg-1) unstable; urgency=low

  [ Dominique Dumont ]
  * Imported Upstream version 0.55
  * control: bumped standard-version (no other changes)
  * copyright: refreshed format and syntax

  [ gregor herrmann ]
  * New upstream release 0.59.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 May 2012 20:45:52 +0200
