=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libwxgtk2.8-dev (>= 2.8.12.1-6),
                libtest-pod-perl,
                libtest-pod-coverage-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalien-wxwidgets-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libalien-wxwidgets-perl.git
 Homepage: http://search.cpan.org/dist/Alien-wxWidgets/
