## libalien-wxwidgets-perl 0.64+dfsg

=== debian/changelog ===
libalien-wxwidgets-perl (0.64+dfsg-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711646)

  [ Niko Tyni ]
  * Add build and runtime dependencies on the new libwxgtk-media2.8-dev
    package, in order to include configuration information about the
    media plugin. (See #719380)

 -- Niko Tyni <ntyni@debian.org>  Thu, 15 Aug 2013 21:45:14 +0300

libalien-wxwidgets-perl (0.64+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Dominique Dumont ]
  * Imported Upstream version 0.64+dfsg
  * control: updated standard-version to 3.9.4 (no other changes)

 -- Dominique Dumont <dod@debian.org>  Thu, 02 May 2013 18:40:15 +0200
