=== debian/control ===
--- 
+++ 
@@ -10,20 +10,23 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.10.1),
+               perl,
+               libmodule-pluggable-perl | perl (<< 5.17.0),
                libwxgtk2.8-dev (>= 2.8.12.1-6),
+               libwxgtk-media2.8-dev,
                libtest-pod-perl,
                libtest-pod-coverage-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalien-wxwidgets-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libalien-wxwidgets-perl.git
-Homepage: http://search.cpan.org/dist/Alien-wxWidgets/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalien-wxwidgets-perl.git
+Homepage: https://metacpan.org/release/Alien-wxWidgets/
 
 Package: libalien-wxwidgets-perl
 Architecture: any
 Depends: ${perl:Depends},
          ${misc:Depends},
-         ${samewx:Depends}
+         ${samewx:Depends},
+         libmodule-pluggable-perl | perl (<< 5.17.0)
 Description: Perl module for locating wxWidgets binaries
  Alien::WxWidgets is a simple Perl module that detects configuration settings
  of an installed wxWidgets. It is useful to assist in the building of modules
