=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg[.\d]*// \
https://metacpan.org/release/Alien-wxWidgets/ .*/Alien-wxWidgets-(.*)\.tar\.gz \
     debian debian/repack.stub
