## libalien-wxwidgets-perl 0.65+dfsg

=== debian/changelog ===
libalien-wxwidgets-perl (0.65+dfsg-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Drop manual generation of perlapi-* dependency, use debhelper
    9.20140809 instead.
  * Declare compliance with Debian Policy 3.9.6.
  * Explicitly build-depend on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Sep 2014 02:47:28 +0200

libalien-wxwidgets-perl (0.65+dfsg-3) unstable; urgency=medium

  [ Niko Tyni ]
  * Provide wxperl-<key> virtual package.
    Provide wxperl-<key> (currently wxperl-gtk2-3-0-1-uni-gcc-3-4) virtual
    package to avoid version skew between this package and libwx-perl.
    (See #757855)

  [ gregor herrmann ]
  * Add Breaks on libwx-perl versions which don't use the virtual package.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Aug 2014 23:21:34 +0200

libalien-wxwidgets-perl (0.65+dfsg-2) unstable; urgency=medium

  * Add perlapi-* to Depends (cf. #750017).

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jun 2014 19:34:15 +0200

libalien-wxwidgets-perl (0.65+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update (build) dependencies to wxwidgets3.0. (Closes: #743281)
  * Update years of packaging copyright.
  * Patch Build.PL for supporting wxwidgets3*.
    `wx-config --version' only allowed 2* as an answer.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Apr 2014 19:32:27 +0200

libalien-wxwidgets-perl (0.64+dfsg-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Delete trailing empty line in debian/control
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 00:30:57 +0100
