=== debian/control ===
Source: libalien-wxwidgets-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           Franck Joncourt <franck@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20140809~),
               perl,
               libmodule-build-perl,
               libmodule-pluggable-perl | perl (<< 5.17.0),
               libwxgtk3.0-dev,
               libwxgtk-media3.0-dev,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalien-wxwidgets-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalien-wxwidgets-perl.git
Homepage: https://metacpan.org/release/Alien-wxWidgets

Package: libalien-wxwidgets-perl
Architecture: any
Provides: ${wxperl:Provides}
Depends: ${perl:Depends},
         ${misc:Depends},
         ${samewx:Depends},
         libmodule-pluggable-perl | perl (<< 5.17.0)
Breaks: libwx-perl (<< 1:0.9923-2)
Description: Perl module for locating wxWidgets binaries
 Alien::WxWidgets is a simple Perl module that detects configuration settings
 of an installed wxWidgets. It is useful to assist in the building of modules
 that require wxWidgets, providing indispensible compile-related information
 like relevant linker and compiler flags.
