=== debian/rules ===
#!/usr/bin/make -f

# wxWidgets version
WXVER=3.0
export V=`dpkg -s libwxgtk$(WXVER)-dev | grep ^Version |cut -f2 -d' '`
VMAJOR:=$(shell echo $(V) |cut -f 1 -d .)
VMINOR:=$(shell echo $(V) |cut -f 2 -d .)
VPATCH:=$(shell echo $(V) |cut -f 3 -d .)
NEXTPATCH:=$(shell expr $(VPATCH) + 1 2>/dev/null || expr `echo $(VPATCH) | cut -f 1 -d - ` + 1)

_DETECTION_CMD := PERL5LIB=$(CURDIR)/blib/lib:$(CURDIR)/blib/arch perl -MAlien::wxWidgets -e '$$key = Alien::wxWidgets->key; $$key =~ s/_/-/g; print "$$key";'

%:
	dh $@

get_perl_wx_version: blib
	: $(eval PERL_WX_VERSION := $(shell $(_DETECTION_CMD)))
	@echo PERL_WX_VERSION detected as $(PERL_WX_VERSION)

override_dh_gencontrol: get_perl_wx_version
	dh_gencontrol -- -V'samewx:Depends=libwxgtk$(WXVER)-dev (>= $(VMAJOR).$(VMINOR).$(VPATCH)), libwxgtk$(WXVER)-dev (<< $(VMAJOR).$(VMINOR).$(NEXTPATCH)~), libwxgtk-media$(WXVER)-dev (>= $(VMAJOR).$(VMINOR).$(VPATCH)), libwxgtk-media$(WXVER)-dev (<< $(VMAJOR).$(VMINOR).$(NEXTPATCH)~)' \
		-V'wxperl:Provides=wxperl-$(PERL_WX_VERSION)'

.PHONY: get_perl_wx_version
