## libalien-wxwidgets-perl 0.67+dfsg

=== debian/changelog ===
libalien-wxwidgets-perl (0.67+dfsg-3) unstable; urgency=medium

  * Update generation of libwx*-dev versioned dependencies.
    Adjust version mangling of upper bound to also handle the new "+dfsg"
    versions.
    (Closes: #808284)
  * Add another fix to fix-pod-spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Dec 2015 15:16:13 +0100

libalien-wxwidgets-perl (0.67+dfsg-2) unstable; urgency=medium

  * Add "gcc | c-compiler" to Depends. (Closes: #784846)

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 May 2015 17:18:47 +0200

libalien-wxwidgets-perl (0.67+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop wx-config-version.patch, applied upstream.
  * Add patch to make builds reproducible. Thanks to Chris Lamb for the
    bug report and patch. (Closes: #778949)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 17:29:57 +0200
