=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalien-wxwidgets-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalien-wxwidgets-perl.git
 Homepage: https://metacpan.org/release/Alien-wxWidgets
+Testsuite: autopkgtest-pkg-perl
 
 Package: libalien-wxwidgets-perl
 Architecture: any
@@ -27,6 +28,7 @@
 Depends: ${perl:Depends},
          ${misc:Depends},
          ${samewx:Depends},
+         gcc | c-compiler,
          libmodule-pluggable-perl | perl (<< 5.17.0)
 Breaks: libwx-perl (<< 1:0.9923-2)
 Description: Perl module for locating wxWidgets binaries
