## libalien-wxwidgets-perl 0.69+dfsg

=== debian/changelog ===
libalien-wxwidgets-perl (0.69+dfsg-6build7) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:43:53 +0000

libalien-wxwidgets-perl (0.69+dfsg-6build6) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:48:59 +0100

libalien-wxwidgets-perl (0.69+dfsg-6build5) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:37:37 +0100

libalien-wxwidgets-perl (0.69+dfsg-6build4) noble; urgency=medium

  * Rebuild against new wxwidgets3.2 3.2.4+dfsg-1ubuntu1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Nov 2023 14:33:41 +0100

libalien-wxwidgets-perl (0.69+dfsg-6build3) lunar; urgency=medium

  * Rebuild against new wxwidgets3.2 3.2.2+dfsg-2build1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Mar 2023 19:13:20 +0100

libalien-wxwidgets-perl (0.69+dfsg-6build2) lunar; urgency=medium

  * Rebuild against new wxwidgets3.2 3.2.2+dfsg-4build1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Mar 2023 16:26:06 +0100

libalien-wxwidgets-perl (0.69+dfsg-6build1) lunar; urgency=medium

  * Rebuild against new wxwidgets3.2 3.2.2+dfsg-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Feb 2023 18:29:20 +0100

libalien-wxwidgets-perl (0.69+dfsg-6) unstable; urgency=medium

  * Drop gcc from Depends.
    gcc was added for the purpose of running the use.t autopkgtest
    (cf. #784846); now it would need at least g++, libc6-dev, etc..
    As the build environment is only needed when libalien-wxwidgets-perl is
    a build dependency, the direct runtime dependency can be dropped.
  * Add debian/tests/autopkgtest-pkg-perl.conf.
    When use()d, Alien::wxWidgets needs a full build environment (g++,
    libc6-dev). Add debian/tests/autopkgtest-pkg-perl.conf with
    "extra_depends: g++" in order to get a working full autopkgtest again.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Jan 2023 20:08:59 +0100

libalien-wxwidgets-perl (0.69+dfsg-5) unstable; urgency=medium

  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Upload to unstable, as wxWidgets 3.2 has migrated and
    libxwx-perl has a patch for it as well.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2023 17:56:24 +0100

libalien-wxwidgets-perl (0.69+dfsg-4) experimental; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * debian/control: update build dependencies for the
    wxWidgets 3.0 → 3.2 transition.
  * debian/rules: update variables for the wxWidgets 3.0 → 3.2 transition.
  * debian/rules: make wxWidgets version calculations more simple and
    robust.
    Use wx-config insted of dpkg to get the version.
  * Add wx-common to Build-Depends for wx-config to be on the safe side.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Upload to experimental.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Sep 2022 20:40:51 +0200

libalien-wxwidgets-perl (0.69+dfsg-3) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository.

  [ gregor herrmann ]
  * Drop alternative dependency on c-compiler.
    Not all packags providing c-compiler work with this package, especially
    not tcc.
    (Closes: #960214)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop ancient Breaks.
  * Drop ancient alternative (build) depends on perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Use HTTPS for URLs in debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 May 2020 18:18:00 +0200

libalien-wxwidgets-perl (0.69+dfsg-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Fix Perl version dependency
  * Replace MIT license by Expat
  * Bump debhelper compatibility level to 10
  * Add "Multi-Arch: same"

  [ Olly Betts ]
  * Switch build dependencies to the new GTK3 build of wxWidgets.

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jan 2018 13:19:58 +0000

libalien-wxwidgets-perl (0.69+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch repackaging framework to Files-Excluded method.

  [ Salvatore Bonaccorso ]
  * debian/control: Remove Franck Joncourt from Uploaders.
    Thanks to Tobias Frost (Closes: #831276)

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * New upstream version 0.69+dfsg
  * drop reproducible_build.patch (applied upstream)
  * declare conformance with Policy 4.1.2 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 12 Dec 2017 19:26:23 +0000
