=== debian/control ===
Source: libalien-wxwidgets-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominique Dumont <dod@debian.org>,
           Olly Betts <olly@survex.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libmodule-pluggable-perl,
               libtest-pod-coverage-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               libwxgtk-media3.2-dev,
               libwxgtk3.2-dev,
               perl-xs-dev,
               perl:native,
               wx-common
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalien-wxwidgets-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalien-wxwidgets-perl.git
Homepage: https://metacpan.org/release/Alien-wxWidgets
Rules-Requires-Root: no

Package: libalien-wxwidgets-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${samewx:Depends},
         libmodule-pluggable-perl
Provides: ${wxperl:Provides}
Description: Perl module for locating wxWidgets binaries
 Alien::WxWidgets is a simple Perl module that detects configuration settings
 of an installed wxWidgets. It is useful to assist in the building of modules
 that require wxWidgets, providing indispensible compile-related information
 like relevant linker and compiler flags.
