=== debian/rules ===
#!/usr/bin/make -f

# wxWidgets version
WXVER=3.2

# wxWidgets flavour (empty for default flavour)
# 3.0: libwxgtk3.0-gtk3-dev
# WXFLAVOUR=-gtk3
# 3.2: libwxgtk3.2-dev
WXFLAVOUR=

V:=$(shell wx-config --version)
VMAJOR:=$(shell echo $(V) |cut -f 1 -d .)
VMINOR:=$(shell echo $(V) |cut -f 2 -d .)
VPATCH:=$(shell echo $(V) |cut -f 3 -d .)
NEXTPATCH:=$(shell expr $(VPATCH) + 1 2>/dev/null || expr `echo $(VPATCH) | cut -f 1 -d - ` + 1 2>/dev/null)

_DETECTION_CMD := PERL5LIB=$(CURDIR)/blib/lib:$(CURDIR)/blib/arch perl -MAlien::wxWidgets -e '$$key = Alien::wxWidgets->key; $$key =~ s/_/-/g; print "$$key";'

%:
	dh $@

get_perl_wx_version: blib
	: $(eval PERL_WX_VERSION := $(shell $(_DETECTION_CMD)))
	@echo PERL_WX_VERSION detected as $(PERL_WX_VERSION)

override_dh_gencontrol: get_perl_wx_version
	dh_gencontrol -- -V'samewx:Depends=libwxgtk$(WXVER)$(WXFLAVOUR)-dev (>= $(VMAJOR).$(VMINOR).$(VPATCH)), libwxgtk$(WXVER)$(WXFLAVOUR)-dev (<< $(VMAJOR).$(VMINOR).$(NEXTPATCH)~), libwxgtk-media$(WXVER)$(WXFLAVOUR)-dev (>= $(VMAJOR).$(VMINOR).$(VPATCH)), libwxgtk-media$(WXVER)$(WXFLAVOUR)-dev (<< $(VMAJOR).$(VMINOR).$(NEXTPATCH)~)' \
		-V'wxperl:Provides=wxperl-$(PERL_WX_VERSION)'

.PHONY: get_perl_wx_version
